## qubes-core-agent 4.2.7

=== debian/changelog ===
qubes-core-agent (4.2.7-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 02 Feb 2023 18:00:29 +0100

qubes-core-agent (4.2.7-1) unstable; urgency=medium

  * rpm: mark package as providing qubes group

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 02 Feb 2023 18:00:29 +0100
