=== debian/control ===
--- 
+++ 
@@ -80,7 +80,8 @@
     qubes-core-agent-linux,
     firewalld,
     qubes-core-vm-sysvinit,
-    qubes-gui-agent (<< 4.1.6-1)
+    qubes-gui-agent (<< 4.1.6-1),
+    pulseaudio-qubes (<< 4.2.0-1),
 Description: Qubes core agent
  This package includes various daemons necessary for qubes domU support,
  such as qrexec services.
@@ -172,4 +173,4 @@
  Configure sudo, PolicyKit and similar tool to not ask for any password when
  switching from user to root. Since all the user data in a VM is accessible
  already from normal user account, there is not much more to guard there. Qubes
- VM is a single user system.
+ VMs are single user systems.
