=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 	make -C package-managers install-apt
 	make -C passwordless-root install install-debian
 	make -C qubes-rpc install
+	make -C qubes-rpc/caja install
 	make -C qubes-rpc/kde install
 	make -C qubes-rpc/nautilus install
 	make -C qubes-rpc/thunar install
@@ -42,7 +43,9 @@
 override_dh_gencontrol:
 ifneq ($(shell grep -o '^9\|^10' /etc/debian_version),)
 	echo "pythonver:Depends=python" >> debian/qubes-core-agent-nautilus.substvars
+	echo "pythonver:Depends=python" >> debian/qubes-core-agent-caja.substvars
 else
 	echo "pythonver:Depends=python3" >> debian/qubes-core-agent-nautilus.substvars
+	echo "pythonver:Depends=python3" >> debian/qubes-core-agent-caja.substvars
 endif
 	dh_gencontrol
