## qubes-core-agent 4.2.12

=== debian/changelog ===
qubes-core-agent (4.2.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 16 May 2023 04:39:17 +0200

qubes-core-agent (4.2.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: fix postinst script in chroot
  * rpm: do not build qubes-core-agent-caja package on CentOS 7
  * Include Ubuntu packages repo and its key

  [ Demi Marie Obenour ]
  * Remount /lib/modules in early boot

  [ Frédéric Pierret (fepitre) ]
  * qubes.WaitForSession: no need to specify machine

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 May 2023 04:39:17 +0200
