## qubes-core-agent 4.2.18

=== debian/changelog ===
qubes-core-agent (4.2.18-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 02 Aug 2023 18:02:47 +0200

qubes-core-agent (4.2.18-1) unstable; urgency=medium

  * dom0-update: fix rpmdb migration logic
  * Set default text/plain editor to something not LibreOffice

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 Aug 2023 18:02:47 +0200
