## qubes-core-agent 4.2.24

=== debian/changelog ===
qubes-core-agent (4.2.24-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 08 Oct 2023 03:34:57 +0200

qubes-core-agent (4.2.24-1) unstable; urgency=medium

  * Increase grant table reclaim speed even more

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2023 03:34:57 +0200

qubes-core-agent (4.2.23-1) unstable; urgency=medium

  * Workaround broken desktop files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 08 Oct 2023 03:32:25 +0200
