## qubes-core-agent 4.2.32

=== debian/changelog ===
qubes-core-agent (4.2.32-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Wed, 01 May 2024 04:13:45 +0200

qubes-core-agent (4.2.32-1) unstable; urgency=medium

  * suspend: skip S3 related workarounds when using S0ix

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 May 2024 04:13:45 +0200

qubes-core-agent (4.2.31-1) unstable; urgency=medium

  [ Ludovic Bellier ]
  * Update archlinux python version dependency to <3.13

  [ Marek Marczykowski-Górecki ]
  * ci: temporarily allow failure if "repro" job on bookworm

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 01 May 2024 03:47:37 +0200
