## qubes-core-agent 4.2.34

=== debian/changelog ===
qubes-core-agent (4.2.34-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 23 Jun 2024 00:54:57 +0200

qubes-core-agent (4.2.34-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * pacman hook to notify dom0 about successful upgrade

  [ Marek Marczykowski-Górecki ]
  * Do not use python-daemon library

  [ Demi Marie Obenour ]
  * Always pass -y to DNF when downloading dom0 updates
  * Make prepare_creds_return_dir() static
  * Validate user ID arguments
  * qfile-unpacker: Add flags to allow unsafe characters and symlinks

  [ Ben Grande ]
  * Add os-release ID_LIKE to features

  [ Demi Marie Obenour ]
  * qubes.Filecopy: support unpacking files with unsafe characters
  * Select between qubes.Filecopy and qubes.UnsafeFileCopy

  [ Marek Marczykowski-Górecki ]
  * rpm,deb: bump required version of qubes-utils libs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 23 Jun 2024 00:54:57 +0200
