=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends:
     debhelper,
     libpam0g-dev,
-    libqubes-rpc-filecopy-dev (>= 3.1.3),
+    libqubes-pure-dev (>= 4.2.17),
+    libqubes-rpc-filecopy-dev (>= 4.2.17),
     libvchan-xen-dev,
     python3,
     python3-setuptools,
@@ -41,7 +42,6 @@
     util-linux,
     e2fsprogs,
     parted,
-    python3-daemon,
     python3-qubesdb,
     python3-gi,
     python3-xdg,
