## qubes-core-agent 4.2.35

=== debian/changelog ===
qubes-core-agent (4.2.35-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 25 Jun 2024 02:16:36 +0200

qubes-core-agent (4.2.35-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Use allow-all-names instead of allow-unsafe-characters

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Jun 2024 02:16:36 +0200
