## qubes-core-agent 4.2.37

=== debian/changelog ===
qubes-core-agent (4.2.37-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 24 Aug 2024 00:50:57 +0200

qubes-core-agent (4.2.37-1) unstable; urgency=medium

  [ Simon Gaiser ]
  * setup-ip: Invoke 'ip' via $PATH

  [ Willy-JL ]
  * Fix warped SVG icons, ensure correct rasterized size

  [ Ali Mirjamali ]
  * Remove redundant qubes-dom0-update message
  * Accept only files for qvm-open-in-(d)vm

  [ Marek Marczykowski-Górecki ]
  * Enable software rendering by default in all qube types

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 24 Aug 2024 00:50:57 +0200
